<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClientPayment extends Model
{
    protected $guarded = array('id');
    public $table = "client_finances";

    public function client_info(){
      return $this->hasOne('App\Models\Client', 'id', 'client_id');
    }
    public function created_by_info(){
      return $this->hasOne('App\Models\Account', 'id', 'auth_user_id');
    }
}
